body{
  font-family: monaco, Consolas, 'Lucida Console', monospace; 
  font-family: monaco, Consolas, 'Lucida Console', monospace !important; 
  margin: 0px;
}

text{

}

.tooltip {
  top: -1000px;
  position: fixed;
  padding: 10px;
  background: rgba(255, 255, 255, .90);
  border: 1px solid lightgray;
  pointer-events: none;
}
.tooltip-hidden{
  opacity: 0;
  transition: all .3s;
  transition-delay: .1s;
}

@media (max-width: 590px){
  div.tooltip{
    bottom: -1px;
    width: calc(100%);
    left: -1px !important;
    right: -1px !important;
    top: auto !important;
    width: auto !important;
  }
}

svg{
  overflow: visible;
}

.domain{
  display: none;
}

text{
}


.y{
  display: none;
}


.tick line{
  display: none;
}

.x{
  font-size: 50px;
  font-weight: 200;
  font-family: HelveticaNeue-Light;
}

.title{
  font-weight: 200;
  font-family: HelveticaNeue-Light;
  font-size: 20px;
}

.team{
  text-anchor: middle;
}